摘要: 场景 centos7服务器使用nvm安装的node之后,只要使用npm或者node,均会出现以下问题。 npm -v node: /lib64/libm.so.6: version `GLIBC_2.27' not found (required by node) node: /lib64/libc 阅读全文
posted @ 2024-03-11 20:39 xiao智 阅读(5536) 评论(0) 推荐(1) 编辑